Pourquoi mon iPad semble incompatible avec Lilo

Bonjour je souhaiterai installer lilo sur mon iPad. Quand je suis le lien qui dirige vers l'Apple store, j'arrive bien sur télécharger lilo mais quand je clique sur cette fonction je reçois un message qui spécifie "lilo n'est pas compatible avec cet iPad"

Réponses

  • La réponse de Lilo : Nous sommes désolés mais les "anciens" téléphones d'Apple n'assurent plus les mises à jour vers les nouvelles versions d'IOS. L'appli Lilo faisant appel à différentes API qui ne sont donc pas présentes dans les anciennes versions, il en découle que l'appli Lilo Browser est incompatible avec votre téléphone. La meilleure solution serait de contacter Apple pour leur demander pour quelles raisons les mises à jour de votre OS ne sont plus assurés sur votre téléphone !

Connectez-vous ou Inscrivez-vous pour répondre.